package com.gaowj.business;

import java.util.List;
import java.util.Map;

import org.springframework.stereotype.Service;

@Service
public interface Demo1OpeBusiness {
  
	List<Map<String,Object>> sayHello(String param);
	
	void insert(Map<String, Object> entity);

	void update(Map<String, Object> entity);

	void delete(String id);
}
